<costData>

<dropSizes>
<dropSize>0.00</dropSize>
<dropSize>0.00</dropSize>
<dropSize>0.00</dropSize>
</dropSizes>
<manualDrops>false</manualDrops>
<lastDrop drop=0.00 drop=0.00 drop=0.00 />
</costData>

